Bundler?

Does anyone have latest Bundler working with a JRuby R. 2.x app?
Any known gotchas?

Thanks,
– Chad


To unsubscribe from this list, please visit:

http://xircles.codehaus.org/manage_email

On Mon, Mar 1, 2010 at 10:45 AM, Chad W. [email protected]
wrote:

Does anyone have latest Bundler working with a JRuby R. 2.x app?
Any known gotchas?

I think jruby-appengine uses Bundler right now, but I don’t know the
specifics. My small experiments with Bundler all seem to work ok (with
1.5dev).

  • Charlie

To unsubscribe from this list, please visit:

http://xircles.codehaus.org/manage_email

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs